{
  "pool_id": "24681",
  "name": "Commissions",
  "description": "Artwork I've gotten from other artists.",
  "count": "16",
  "submission_left_submission_id": "1482977",
  "submission_left_file_name": "2098335_ArgentFolfsky_stickersheet.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2098/2098335_ArgentFolfsky_stickersheet.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2098/2098335_ArgentFolfsky_stickersheet_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2098/2098335_ArgentFolfsky_stickersheet_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "120",
  "submission_left_thumb_medium_noncustom_y": "110",
  "submission_left_thumb_large_noncustom_x": "200",
  "submission_left_thumb_large_noncustom_y": "183",
  "submission_left_thumb_huge_noncustom_x": "300",
  "submission_left_thumb_huge_noncustom_y": "274",
  "submission_right_submission_id": "2408799",
  "submission_right_file_name": "3528459_ArgentFolfsky_frye_and_zee.png",
  "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3528/3528459_ArgentFolfsky_frye_and_zee.jpg",
  "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3528/3528459_ArgentFolfsky_frye_and_zee_noncustom.jpg",
  "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3528/3528459_ArgentFolfsky_frye_and_zee_noncustom.jpg",
  "submission_right_thumb_medium_noncustom_x": "120",
  "submission_right_thumb_medium_noncustom_y": "104",
  "submission_right_thumb_large_noncustom_x": "200",
  "submission_right_thumb_large_noncustom_y": "173",
  "submission_right_thumb_huge_noncustom_x": "300",
  "submission_right_thumb_huge_noncustom_y": "259"
}